Support » Plugins and Hacks » [Plugin: WordPress Wiki] wordpress wiki error

  • fr33think3r

    (@fr33think3r)


    Warning: preg_match_all() expects parameter 2 to be string, array given in /home/xxxx/xxxx/wp-content/plugins/wordpress-wiki/wordpress-wiki.php on line 324

    This is the error I get on my website when I try to use the wordpress wiki plugin. Any suggestions what would cause this? I tried changing the theme too, so I don’t think thats the case.

    http://wordpress.org/extend/plugins/wordpress-wiki/

Viewing 3 replies - 1 through 3 (of 3 total)
  • todd plumb

    (@todd-plumb)

    I am getting the same error. Tried updating wordpress to 2.7.1 and still get the error

    I have version WP 2.8.3 and have the same issue.

    Walter

    OK, easy enough solution, but the code should be fixed to allow for this…

    I get this error when the page does *not* contain any H2 tags.

    D’oh!

    Walter

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WordPress Wiki] wordpress wiki error’ is closed to new replies.